 BODY {
    font: 14px "Montserrat", Arial, Helvetica, sans-serif;
    

}
 
     .card-img-top {
 min-width: 100%;
 width: auto;
 height: auto;
 }
    
  /*######## Smart Green ########*/
.smart-green {
     
    
    padding: 30px 30px 20px 30px;
    font: 12px Montserrat,Arial, Helvetica, sans-serif;
    color: #666;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.smart-green .error{
     
    
    color: #F00;
    display:block;
    margin-top:5px; 
}
.smart-green h1 {
    font: 20px "Montserrat", Arial, Helvetica, sans-serif;
    padding: 10px 0px 10px 40px;
    display: block;
    margin: -30px -30px 10px -30px;
    color: #FFF;
    background: #a37424;                        
    text-shadow: 1px 1px 1px #949494;
    border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-bottom:1px solid #a37424;

}
.smart-green h1>span {
    display: block;
    font-size: 13px;
    color: #FFF;
}

#vstupenky {
    display: block;
    font-size: 10px;
    color: #000;
}
#vstupenky H3 {
    
    font-size: 15px;
    
}

.smart-green label {
    display: block;
    margin: 0px 0px 5px;
}
.smart-green label>span {
    float: left;
    margin-top: 5px;
    color: #5E5E5E;
}

 
.smart-green input[type="mail"],input[type="text"], .smart-green input[type="email"], .smart-green textarea, .smart-green select {
    color: #555;
    height: 30px;
    line-height:15px;
    width: 100%;                                                                                     
    padding: 0px 0px 0px 10px;
    margin-top: 2px;
    border: 1px solid #E5E5E5;                                                                    
    background: #FBFBFB;
    outline: 0;
    -webkit-box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
    box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
    font: normal 14px/14px Arial, Helvetica, sans-serif;
}
.smart-green textarea{
    height:100px;
    padding-top: 10px;
}       
.smart-green select {
    background: url('down-arrow.png') no-repeat right, -moz-linear-gradient(top, #FBFBFB 0%, #E9E9E9 100%);
    background: url('down-arrow.png') no-repeat right, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBFBFB), color-stop(100%,#E9E9E9));
   appearance:none;
    -webkit-appearance:none; 
   -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width:100%;
    height:30px;
}
.smart-green .button {
    background-color: #a37424;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-border-radius: 5px;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    text-shadow: 1px 1px 1px #949494;
}
.smart-green .button:hover {
    background-color:#80A24A;
}  
                        
  #tabs-1,  #tabs-2, #tabs-3{
   height:850px;
  }
        
	#holder{	
	 min-height:750px;	 
	 width:650px;
   margin-left:10px;	
   float:left;
   
	}
   
	 .place {
	 position:relative;
	 margin:1px;
	 
	 }
     .place a{
	 font-size:0.6em;
   color:black;
   padding-left:20px;   
   
	 }
     .place li
     {
         list-style: none outside none;
         position: absolute;   
     }    
     .place li:hover
     {
              
     } 
	 .place .seat{
	 background:url("images/available_seat_img.gif") no-repeat scroll 0 0 transparent ;
   
	 height:12px;
	 width:15px;
	 display:block;	 
	 }
      .place .selectedSeat
      { 
		background-image:url("images/booked_seat_img.gif");      	 
      }
	   .place .selectingSeat
      { 
		background-image:url("images/selected_seat_img.gif");      	 
      }
      
      
      .place .bookedSeat
      { 
		background-image:url("images/reservated_seat_img.gif");      	 
      }
      
      
	  
	 #seatDescription{
	 padding:0px;
	 }
	  #seatDescription li{
	  verticle-align:middle;	  
	  list-style: none outside none;
	   padding-left:10px;
	  height:20px;
	  float:left;
	  }
    
     #zakaznik {
      
      padding: 0px 30px 20px 30px;
      background: #F8F8F8;
      width:100%;
      box-sizing:border-box;
    }
    
    
    #qr {
      
      padding: 5px 5px 5px 5px;
      background: #F8F8F8;
      width:100%;
      box-sizing:border-box;
      font: 30px Montserrat,Arial, Helvetica, sans-serif;
      font-weight:bold;
      margin-top:20px;
    }
    
    
   #objadresa fieldset {
   
   
  }
#objadresa label {
  padding-right:10px;
  float:left;
  width:140px;
  height:10px;
  text-align:right;
   
  }
  
    
#vstupenky label {
  padding-right:50px;
  float:left;
  width:300px;
  height:10px;
  text-align:left;
   
  }
  
#celkem {
  background: #F8F8F8;
   
  }  
  
  
  
  .logo IMG{
	margin:5px;
	height:20px;
	} 
  
  
    .logo  {
	
	padding:20px;
	} 
  
  
  .circleBase {
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
    z-index:-1;
     position:absolute;
     border: .5px solid #666;
    background-color:#efefef;
     
}
    
    
    .type1,.type3 {
    margin-top: -2px ;
    margin-left:-1px ;
    width: 16px;
    height: 16px;
    
    font-size:8px;
}
   
   
       .type2 {
       margin-top: -12px ;
    margin-left:-11px ;
    width: 36px;
    height: 36px;
    
    font-size:8px;
}



 #sal {
     background: none;
	 width: 631px;
	 height: 631px;
	 padding: 8px;	 
	 }
 
.sallaputyka {
     background: none !important;
	 }

    
    
    #footer{
		
		   background-color:#a37424;
			 height:200px;
			 padding:50px;
			 color:#6e3c08; 
		
		}
		
		.linka{
		
		height:80px;
		background: url('images/jumb.jpg') no-repeat right;
		margin-bottom:20px;
		margin-top:10px;		
		text-align:center;
    padding-top:20px;
		background-size: cover;
		color:#fff;
		font-size:35px;      
		text-transform: uppercase;		
		font-weight:bold;		
		}             
		
		
		.brand {
    position: absolute;
    left: 0% !important ;   
    margin: 15px !important;  /* 50% of your logo width */
    display: block;
}		

	.logoval {
   position: absolute;    
    margin-top: -10px ;  
    
}							

a {color:#a37424 !important;}

.card{
	margin:10px;
	width:100%;
 display: block !important;
}


  .button {
    background-color: #a37424;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-border-radius: 5px;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    text-shadow: 1px 1px 1px #949494;
}

.btn-success {
    color: #fff !important
     
}                         ,


